Skip to main content

Patch Selection List

PATCH 

/v1/sandbox/:sandbox_id/map-selection-list/:map_selection_list_id

Update an existing Map Selection List for a sandbox

Requires permission sandbox:config:edit.

Request

Path Parameters

    map_selection_list_id uuidrequired
    sandbox_id uuidrequired

    Sandbox ID

Body

required

    custom_data

    object

    Custom data associated with the resource

    property name* string
    name Name (string)

    Possible values: non-empty and <= 125 characters

    Name of the resource

    description Description (string)

    Possible values: <= 250 characters

    Description of the resource

Responses

Successful Response

Schema

    custom_data

    object

    Custom data associated with the resource

    property name* string
    name Name (string)

    Possible values: non-empty and <= 125 characters

    Name of the resource

    description Description (string)

    Possible values: <= 250 characters

    Description of the resource

    sandbox_id uuid

    ID of the Sandbox

    last_modified_account_id uuid

    Account ID of the user who last modified the resource

    last_modified_timestamp date-time

    Timestamp of when the resource was last modified

    created_timestamp date-time

    Timestamp of when this resource was created

    map_selection_list_id uuidrequired

    ID to uniquely identify this MapSelectionList

Loading...